New Search

Unspecified vulnerability in Mozilla Firefox before 3.0.14 and 3.5.x before 3.5.3 allows remote attackers to execute arbitrary JavaScript with chrome privileges via vectors involving an object the FeedWriter and the BrowserFeedWriter.

oval:org.mitre.oval:def:10390

Unspecified vulnerability in Mozilla Firefox before 3.0.14 and 3.5.x before 3.5.3 allows remote attackers to execute arbitrary JavaScript with chrome privileges via vectors involving an object the FeedWriter and the BrowserFeedWriter.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Oracle Linux 4
  • CentOS Linux 4
  • CentOS Linux 5
  • Oracle Linux 5
  • Red Hat Enterprise Linux 4
  • Red Hat Enterprise Linux 5
Class:
vulnerability
Reference(s):
  • CVE-2009-3079
Product(s):